RubyGems Navigation menu

gollum-lib 1.0.9

A simple, Git-powered wiki with a sweet API and local frontend.

Versionen:

  1. 5.0.6 - September 23, 2020 java (49,5 KB)
  2. 5.0.6 - September 23, 2020 (49,5 KB)
  3. 5.0.5 - August 03, 2020 java (49,5 KB)
  4. 5.0.5 - August 03, 2020 (49,5 KB)
  5. 5.0.4 - April 29, 2020 java (49,5 KB)
  6. 1.0.9 - November 02, 2013 (39 KB)
Zeige alle Versionen (62 total)

Runtime Abhängigkeiten (6):

  • github-markup < 1.0.0, >= 0.7.5
  • gitlab-grit = 2.6.0
  • nokogiri ~> 1.6.0
  • pygments.rb ~> 0.5.2
  • sanitize ~> 2.0.6
  • stringex ~> 2.1.0
  • Development Abhängigkeiten (16):

  • github-markdown ~> 0.5.3
  • guard ~> 1.8.0
  • guard-minitest ~> 0.5.0
  • minitest-reporters ~> 0.14.16
  • mocha ~> 0.13.2
  • nokogiri-diff ~> 0.1.2
  • org-ruby ~> 0.8.1
  • pry ~> 0.9.12
  • rake ~> 10.0.3
  • rb-fchange ~> 0.0.6
  • rb-fsevent ~> 0.9.3
  • rb-inotify ~> 0.9.0
  • rb-readline ~> 0.4.2
  • RedCloth ~> 4.2.9
  • shoulda ~> 3.4.0
  • wikicloth ~> 0.8.0
  • Besitzer:

    Autoren:

    • Tom Preston-Werner, Rick Olson

    SHA 256-Prüfsumme:

    912e65855174b3aebab00bf709124c1d6da814868d216a252c11d5550dd2f33d

    Downloads insgesamt 2.462.578

    Für diese Version 6.926

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 1.9

    Links: